$(function() {
	var userId = 5;
	var userIdMap = {"userId":userId};
	
	var urlvars = getUrlVars();
	var activityId = parseInt(urlvars['id'], 10);
	var activityIdMap = {"activityId":activityId};

	$.ajaxSetup({accepts:{json:'application/json'}});
	
	// populate the user request info
	$.ajax({
		url:'../../dart/persons',
		type:'GET',
		async:false,
		dataType:'json',
		success:function(data,textStatus,three) {
			if(textStatus==="success" ) {
				var tableRow = Mustache.render($(".documentRowTemplate").html(),data);
				$('.div-one table tbody').html(tableRow);
			}
		}
	});
});
	

//Read a page's GET URL variables and return them as an associative array.
getUrlVars = function()
{
var vars = [], hash;
var hashes = window.location.href.slice(window.location.href.indexOf('?') + 1).split('&');
for(var i = 0; i < hashes.length; i++)
{
    hash = hashes[i].split('=');
    vars.push(hash[0]);
    vars[hash[0]] = hash[1];
}
return vars;
}